## node-stream-to-observable 0.2.0

=== debian/changelog ===
node-stream-to-observable (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #877287)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Sep 2017 12:45:53 +0530
