=== debian/control ===
Source: node-stream-to-observable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/jamestalmage/stream-to-observable#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stream-to-observable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stream-to-observable.git

Package: node-stream-to-observable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-any-observable (>= 0.2.0)
Description: Convert Node Streams into ECMAScript-Observables
 Observables have much in common with Streams, in that they both represent data
 that arrives over time. Most Observable implementations provide expressive
 methods for filtering and mutating incoming data. Methods like `.map()`,
 `.filter()`, and `.forEach` behave very similarly to their Array counterparts,
 so using Observables can be very intuitive.
 .
 Node.js is an event-based server-side JavaScript engine.
