=== debian/tests/control ===
Tests: require
Depends: node-stream-to-observable
