=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-to-observable-$1.tar.gz/ \
 https://github.com/jamestalmage/stream-to-observable/tags .*/archive/v?([\d\.]+).tar.gz
