## node-stream-to-observable 0.2.0+repack

=== debian/changelog ===
node-stream-to-observable (0.2.0+repack-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:59:01 +0000

node-stream-to-observable (0.2.0+repack-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-stream-to-observable: Add Multi-Arch: foreign.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:29:05 +0100

node-stream-to-observable (0.2.0+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Update debian/copyright
  * Switch install to pkg-js-tools
  * Embed any-observable component and repack
  * Add lintian overrides
  * Enable upstream test using pkg-js-tools
  * Enable any-observable component test using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 11:17:49 +0200
