=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-to-observable-$1/ \
 https://github.com/jamestalmage/stream-to-observable/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=any-observable,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-any-observable-$1/ \
 https://github.com/sindresorhus/any-observable/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
